Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1712909 - perl-Module-CoreList-5.20190522 is available
Summary: perl-Module-CoreList-5.20190522 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-CoreList
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-22 13:09 UTC by Upstream Release Monitoring
Modified: 2019-06-05 02:01 UTC (History)
4 users (show)

Fixed In Version: perl-Module-CoreList-5.20190522-1.fc31 perl-Module-CoreList-5.20190524-1.fc30 perl-Module-CoreList-5.20190524-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-05 01:34:48 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-05-22 13:09:41 UTC
Latest upstream release: 5.20190522
Current version/release in rawhide: 5.20190420-1.fc31
URL: http://search.cpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3080/

Comment 1 Petr Pisar 2019-05-22 14:24:45 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2019-05-22 14:33:29 UTC
perl-Module-CoreList-5.20190522-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f11cbdf9d6

Comment 3 Fedora Update System 2019-05-22 14:33:40 UTC
perl-Module-CoreList-5.20190522-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e899a3cd2a

Comment 4 Fedora Update System 2019-05-22 14:33:49 UTC
perl-Module-CoreList-5.20190522-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3e7271cf9f

Comment 5 Fedora Update System 2019-05-23 18:58:35 UTC
perl-Module-CoreList-5.20190522-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f11cbdf9d6

Comment 6 Fedora Update System 2019-05-23 19:28:40 UTC
perl-Module-CoreList-5.20190522-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3e7271cf9f

Comment 7 Fedora Update System 2019-05-24 21:45:08 UTC
perl-Module-CoreList-5.20190522-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e899a3cd2a

Comment 8 Fedora Update System 2019-05-27 06:53:23 UTC
perl-Module-CoreList-5.20190524-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5887d3e6d6

Comment 9 Fedora Update System 2019-05-27 06:54:40 UTC
perl-Module-CoreList-5.20190524-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2304aab011

Comment 10 Fedora Update System 2019-05-27 06:55:19 UTC
perl-Module-CoreList-5.20190524-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d0f1498935

Comment 11 Fedora Update System 2019-05-28 02:27:45 UTC
perl-Module-CoreList-5.20190524-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5887d3e6d6

Comment 12 Fedora Update System 2019-05-28 02:50:20 UTC
perl-Module-CoreList-5.20190524-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d0f1498935

Comment 13 Fedora Update System 2019-05-28 03:49:58 UTC
perl-Module-CoreList-5.20190524-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2304aab011

Comment 14 Fedora Update System 2019-06-05 01:34:48 UTC
perl-Module-CoreList-5.20190524-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-06-05 02:01:25 UTC
perl-Module-CoreList-5.20190524-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.